APITags
Create tag group
Create a tag group. Requires the tags:write scope.
POST
/tags/groupscurl -X POST "https://productlane.com/api/v2/tags/groups" \
-H "Authorization: Bearer $PRODUCTLANE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"name": "string",
"color": "string"
}'Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Body
application/json
namestringrequiredcolorstringrequiredHex color in
#RRGGBBor#RGBform.
Response
application/json
Successful response
idstringrequirednamestringrequiredcolorstringrequiredcreated_atstringrequiredupdated_atstringrequired
{
"id": "string",
"name": "string",
"color": "string",
"created_at": "string",
"updated_at": "string"
}